Works with High Sierra OS

I have Freeway Pro 7.1.2
Is this version compatible with the High Sierra OS? (Mac OS 10.13)

Thanks,
Judy


freewaytalk mailing list
email@hidden
Update your subscriptions at:
https://freewaytalk.softpress.com/person/options

Yes. There is also an update to 7.1.4 that you may want to get, too.

Walter

On Aug 11, 2019, at 6:11 PM, Judy Hallett email@hidden wrote:

I have Freeway Pro 7.1.2
Is this version compatible with the High Sierra OS? (Mac OS 10.13)

Thanks,
Judy


freewaytalk mailing list
email@hidden
Update your subscriptions at:
https://freewaytalk.softpress.com/person/options


freewaytalk mailing list
email@hidden
Update your subscriptions at:
https://freewaytalk.softpress.com/person/options